---
title: Comment prendre des notes factices ?
---

- Bonjour, je suis un bloc !
:PROPERTIES:
:id: 5f713e91-8a3c-4b04-a33a-c39482428e2d
:END:
    - Je suis un bloc enfant !
    - Je suis un autre bloc enfant !
- Coucou, je suis un autre bloc !
:PROPERTIES:
:id: 5f713ea8-8cba-403d-ac00-9964b1ec7190
:END:
